TABLE.Calendario {
	border : 0px Black solid;
	background-color : #F4F4F4;
}
TABLE.Mes {
	border : 1px #999999;
	background-color : #F7F7F7;
	margin : 0;
}
TABLE.DiasSemana {
	border : Black;
	border-width : 0;
	background-color : #FFFFFF;
}
TD.DiaNormal {
	background-color : #EEEEEE;
; height: 12px
}
TD.DiaAtual {
	background-color : #EEEEEE;
; height: 12px
; border: 1px #000000 solid
}
TD.DiaFantasma {
	background-color : #FFFFFF;
; height: 12px
}

P.Mes {
	font-family : Arial, Verdana;
	font-size : 8pt;
	font-weight : normal;
; color: #999999
}
P.DiaSemana {
	font-family : Arial, Verdana;
	font-size : 8pt;
	color : #666666;
	font-weight : normal;
}
P.DiaNormal {
	font-family : Arial, Verdana;
	font-size : 8pt;
; color: #666666
}
P.DiaAtual {
	font-family : Arial, Verdana;
	font-size : 8pt;
}
P.DiaFantasma{
	font-family : Arial, Verdana;
	font-size : 8pt;
	font-weight : bold;
	color : #FFFFFF;
}
TABLE.Calendario2 { border : 1px Black solid; background-color : #F4F4F4; }
Td.DiaLeilao { background-color : #FFCC00; ; height: 12px ; text-align: center}
P.DiaLeilao { font-family : Arial, Verdana; font-size : 8pt; ; color: #FF0000; font-weight: bold}
P.DiaLeilaoAtual { font-family : Arial, Verdana; font-size : 8pt; ; color: #FF0000; font-weight: bold }
Td.DiaLeilaoAtual { background-color : #FF9933; ; height: 12px ; border: 1px #000000 solid; background-position: center center}
